[DICTIONARY_MAINID]
MAINID=2601

[SFSFRAMELBTN_DRIVER_DOWNLOAD]
1=Software Updates

[SFSFRAMELBTN_DRIVER_SCAN]
1=Driver Updates

[SFSFRAMELBTN_DRIVER_SETTING]
1=Setting

[SFSFRAMELBTN_DRIVER_SOFTWARE]
1=Software Updates


[SFSFRAMELBTN_SCAN_CLEAN]
1=Scan && Clean

[SFSFRAMELBTN_SCAN_CLEAN_01]
1=Registry Cleaner

[SFSFRAMELBTN_SCAN_CLEAN_02]
1=Privacy Cleaner

[SFSFRAMELBTN_SCAN_CLEAN_03]
1=Junk Files Cleaner

[SFSFRAMELBTN_SCAN_CLEAN_04]
1=Shortcuts Cleaner

[SFSFRAMELBTN_SYS_OP]
1=System Optimization

[SFSFRAMELBTN_DRIVER]
1=Driver Updates

[SFSFRAMELBTN_UPDATES]
1=Downloads && Updates

[SFSFRAMELBTN_SYS_OP_01]
1=Menu 

[SFSFRAMELBTN_SYS_OP_02]
1=Desktop 

[SFSFRAMELBTN_SYS_OP_03]
1=System && Network 

[SFSFRAMELBTN_SYS_OP_04]
1=Service 

[SFSFRAMELBTN_SYS_OP_05]
1=Startup 

[SFSFRAMELBTN_SYS_OP_06]
1=Other 

[SFSFRAMELBTN_SCAN_CLEAN_07]
1=Driver

[SFSFRAMELBTN_IE_TOOLS]
1=IE Tools

[SFSFRAMELBTN_IE_TOOLS_01]
1=BHO Manager

[SFSFRAMELBTN_IE_TOOLS_02]
1=IE Restore

[SFSFRAMELBTN_IE_TOOLS_03]
1=IE Management

[SFSFRAMELBTN_SYS_FIX]
1=System Fixing

[SFSFRAMELBTN_SYS_FIX_01]
1=Repair Wizard

[SFSFRAMELBTN_SYS_FIX_02]
1=ActiveX Register

[SFSFRAMELBTN_SYS_FIX_03]
1=Shortcuts Cleaner

[SFSFRAMELBTN_SYS_FIX_04]
1=Error Utilities

[SFSFRAMELBTN_SYS_FIX_05]
1=File Association

[SFSFRAMELBTN_SYS_FIX_06]
1=Winsock2 Repair

[SFSFRAMELBTN_SYS_FIX_07]
1=Print Spooler

[SFSFRAMELBTN_SYS_FIX_08]
1=Dll Download

[SFSFRAMELBTN_SYS_TOOLS]
1=System Tools

[SFSFRAMELBTN_SYS_TOOLS_01]
1=ActiveX Block

[SFSFRAMELBTN_SYS_TOOLS_02]
1=Uninstaller

[SFSFRAMELBTN_SYS_TOOLS_03]
1=File Splitter

[SFSFRAMELBTN_SYS_TOOLS_04]
1=File Shredder

[SFSFRAMELBTN_SYS_TOOLS_05]
1=IE Tools

[SFSFRAMELBTN_SYS_TOOLS_06]
1=Disk Defrag

[SFSFRAMELBTN_SYS_TOOLS_07]
1=Windows Updates

[SFSFRAMELBTN_SYS_TOOLS_08]
1=File Extension

[SFSFRAMELBTN_BACKUP]
1=Backup && Restore

[SFSFRAMELBTN_BACKUP_01]
1=Registry Backup

[SFSFRAMELBTN_BACKUP_02]
1=System Restore

[SFSFRAMELBTN_BACKUP_03]
1=Favorites Backup

[SFSFRAMELBTN_BACKUP_04]
1=Folder Backup

[IDS_FRAME_TOP_BUTTON_SUPPORT]
1=Support

[IDS_FRAME_TOP_BUTTON_REGISTER]
1=Register

[IDS_FRAME_TOP_BUTTON_OPTIONS]
1=Settings

[IDS_FRAME_TOP_BUTTON_HELP]
1=Help

[IDS_FRAME_TOP_BUTTON_START]
1=Home

[IDS_START_PCHEALTH_TIP]
1=Last Scan Score is:

[IDS_START_LASTSCANTIME_TIP]
1=Last Scan Time:

[IDS_START_HIGHSTATUS]
1=High 

[IDS_START_LOWSSTATUS]
1=Low 

[IDS_START_UNKONWSTATUS]
1=Unknown 

[IDS_START_UNKONWSCROE]
1=Unknown Score

[IDS_START_REPAIR]
1=Repair 

[IDS_SCORE_TXT_QUICK_REPAIR_FINISHED]
1=Repair Finished

[IDS_SCORE_TXT_QUICK_SCAN_FINISHED]
1=Scan is Complete, Fixing many of these items may improve performance.

[IDS_SCORE_TXT_QUICK_ABORT_FINISHED]
1=you abort quick scan

[IDS_START_REPAIRALL]
1=Fix All

[IDS_START_JUNKFILE]
1=Junk Files Found 

[IDS_START_ASSOCFILE]
1=File Association Problems Found 

[IDS_START_EVIDENCEFILE]
1=Evidence Files Found 

[IDS_START_SHORTCUTFILE]
1=Shortcut Files Found 

[IDS_START_REGISTRYFILE]
1=Registry Problems Found 

[IDS_START_FILEASSOCAITEFILE]
1=File Association Problems Found 

[IDS_START_DRIVEPROBLEM]
1=Driver Problems Found 

[IDS_START_LASTSCANSCORE_TIP]
1=Last Scan Score:

[IDS_START_UNKNOWN]
1=UnKnown

[IDS_START_UNKNOWN_HEALTH]
1=UnKnown Status

[IDS_START_UNKNOWN]
1=UnKnown

[IDS_START_UNKNOWN_SCORE]
1=UnKnown Score

[IDS_START_BTN_QUICK_SCAN]
1=QUICK SCAN

[IDS_START_LIST_CATEGORY]
1=Category

[IDS_START_LIST_FOUND]
1=Found

[IDS_START_LIST_DESCRIPTION]
1=Items Can be Fixed/Removed

[IDS_START_LIST_STATUS]
1=Level

[IDS_START_TXT_HEALTH_STATUS]
1=Score Status

[IDS_START_TXT_SCAN_WAIT]
1=SpeedyFixer is scanning your computer...

[IDS_START_TXT_SCAN_FINISH_STATUS_ABORT]
1=You have aborted the quick scan!

[IDS_START_BTN_ABORT_TXT]
1=ABORT

[IDS_START_BTN_RETURN_TXT]
1=Return

[IDS_START_BTN_RESULT_TXT]
1=Scan Result

[IDS_START_SCAN_RESULT_TAB_ALL]
1=ALL

[IDS_START_SCAN_RESULT_TAB_REGISTRY]
1=Registry

[IDS_START_SCAN_RESULT_TAB_EVIDENCE]
1=Evidence

[IDS_START_SCAN_RESULT_TAB_JUNKFILE]
1=Junk File

[IDS_START_SCAN_RESULT_TAB_FILE_ASSOC]
1=Shortcut

[IDS_START_SCROE_SCAN0]
1=Registry

[IDS_START_SCROE_SCAN1]
1=Evidences

[IDS_START_SCROE_SCAN2]
1=Junk Files

[IDS_START_SCROE_SCAN3]
1=Shortcuts

[IDS_START_SCROE_SCAN4]
1=File Association

[IDS_START_SCROE_SCAN5]
1=Drivers

[IDS_START_SCROE_TOBEFIX]
1=To be Fixed

[IDS_START_SCAN_END]
1=END

[IDS_OPTION_TAB_BTN_GENERAL]
1=Language

[IDS_OPTION_TAB_BTN_SCHEDULE]
1=Schedule

[IDS_OPTION_TAB_BTN_DRIVER]
1=Driver Setting

[IDS_OPTION_TAB1_GROUPBOX]
1=Schedule

[IDS_OPTION_TAB1_GROUPBOX_LANGUAGE]
1=Language

[IDS_OPTION_TAB1_GROUPBOX_LANGUAGE_BTN_CHANGE]
1=Change

[IDS_OPTION_TAB1_CHKBOX_RUN]
1=Run at Windows startup

[IDS_OPTION_TAB1_BTN_APPLY]
1=Apply

[IDS_OPTION_TAB2_SCHEDULELIST1]
1=Schedule

[IDS_OPTION_TAB2_SCHEDULELIST2]
1=Trigger Type

[IDS_OPTION_TAB2_SCHEDULELIST3]
1=Start Time

[IDS_OPTION_TAB2_BTN_ADD]
1=Add

[IDS_OPTION_TAB2_BTN_REMOVE]
1=Remove

[IDS_OPTION_TAB2_BTN_CLEAR]
1=Clear All

[IDS_SHCEDULING_TRIGGERTYPE]
1=Schedule Task:

[IDS_SHCEDULING_STARTTIME]
1=Start time:

[IDS_SHCEDULING_TASKGROUP1]
1=Schedule Task Daily

[IDS_SHCEDULING_TASKGROUP2]
1=Schedule Task Weekly

[IDS_SHCEDULING_TASKGROUP3]
1=Schedule Task Monthly

[IDS_SHCEDULING_EVERY]
1=Every

[IDS_SHCEDULING_DAYS]
1=day(s)

[IDS_SHCEDULING_WEEK]
1=week(s) on:

[IDS_SHCEDULING_OFMONTH]
1=of the month(s)

[IDS_SHCEDULING_DAY]
1=Day

[IDS_SHCEDULING_OK]
1=OK

[IDS_SHCEDULING_CANCEL]
1=Cancel

[IDS_SHCEDULING_WEEK1]
1=Mon

[IDS_SHCEDULING_WEEK2]
1=Tue

[IDS_SHCEDULING_WEEK3]
1=Wed

[IDS_SHCEDULING_WEEK4]
1=Thu

[IDS_SHCEDULING_WEEK5]
1=Fri

[IDS_SHCEDULING_WEEK6]
1=Sat

[IDS_SHCEDULING_WEEK7]
1=Sun

[IDS_SHCEDULING_SCHEDULING]
1=Scheduling

[IDS_SHCEDULING_DAILY]
1=Daily

[IDS_SHCEDULING_WEEKLY]
1=Weekly

[IDS_SHCEDULING_MONTHLY]
1=Monthly

[IDS_REGISTER_DLG_TXT_PLEASE_ENTER_REG_CODE]
1=Please Enter your license:

[IDS_REGISTER_DLG_TXT_REG_DESCRIPTION]
1=Your license key can be found in your confirmation email. Please copy and paste it into this text box and click ACTIVATE to activate it.


[IDS_REGISTER_DLG_BUTTON_OK]
1=Activate

[IDS_REGISTER_DLG_BUTTON_PURCHASE]
1=Purchase Now 

[IDS_REGISTER_DLG_BUTTON_CANCEL]
1=Cancel

[IDS_REGISTER_DLG_LINK_TXT_HELP]
1=Help

[IDS_REGISTER_ALERT_TXT_OPTIMIZATION]
1=SpeedyFixer Recommend You Optimize Windows for Better Performance.

[IDS_REGISTER_ALERT_TXT_REGIST_TIPS]
1=To fix/remove these scanned items, it is necessary to register your software.

[IDS_REGISTER_ALERT_TXT_SPECIAL_OFFER]
1=Lmtd Time Offer: $5.99 for 7 Days,Get Now!

[IDS_REGISTER_ALERT_TXT_DONT_FIX]
1=Don't Fix

[IDS_REGISTER_ALERT_BTN_REGISTER]
1=Register

[IDS_REGISTER_BTN_ACTIVATE]
1=Activate

[IDS_REGISTER_BTN_PURCHASE]
1=Buy

[IDS_REGISTER_BTN_CANCEL]
1=Cancel

[IDS_REGISTER_BTN_ENTER_LICENSE]
1=Enter License

[IDS_OPTION_SELECTLANGUANGE]
1=Language

[IDS_OPTION_LANGUANGE_ENGLISH]
1=English

[IDS_OPTION_LANGUANGE_GERMAN]
1=German

[IDS_OPTION_LANGUANGE_SPANISH]
1=Spanish

[IDS_OPTION_LANGUANGE_FRENCH]
1=French

[IDS_OPTION_LANGUANGE_ITALIAN]
1=Italian

[IDS_OPTION_LANGUANGE_JAPANESE]
1=Japanese

[IDS_OPTION_LANGUANGE_CHINESESIMPLIFY]
1=Chinese-Simplified

[IDS_OPTION_LANGUANGE_CHINESETRANDITION]
1=Chinese-Traditional

[IDS_OPTION_LANGUANGE_ARABIC]
1=Arabic

[IDS_OPTION_LANGUANGE_DUTCH]
1=Dutch

[IDS_OPTION_LANGUANGE_PORTUHUESE]
1=Portuguese

[IDS_OPTION_LANGUANGE_RESTART]
1=Please restart SpeedyFixer to apply your language changes!

[IDS_REGISTER_DLG_LICENSE_INVALID]
1=Your license is invalid

[IDS_REGISTER_DLG_LICENSE_FAILED]
1=Regist Validate Failed. Please check your license.

[IDS_REGISTER_DLG_TO_FIX_THE_PROBLEM]
1=To fix the %d detected problems it is necessary to register your software

[IDS_REGISTER_DLG_ALREADY_HAVE_LICENSE]
1=Already have a license key? Please Enter it below.

[IDS_REGISTER_DLG_DETECTED_PROBLEMS]
1=SpeedyFixer has detected

[IDS_REGISTER_DLG_DETECTED_PROBLEMS_WITH_COMPUTER]
1=problems with your computer!

[IDS_REGISTER_DLG_PROBLEMS_DETECTED]
1=%d problems detected

[IDS_REGISTER_DLG_REGISTER_SOFTWARE]
1=Register Your Software Now!

[IDS_REGISTER_DLG_ENTER_LICENSE_FIRST]
1=Please Input your license first!

[IDS_REGISTER_DLG_EXIT]
1=Exit

[IDS_REGISTER_DLG_MINIMIZE]
1=Minimize

[IDS_REGISTER_DLG_REGISTER]
1=Register

[IDS_SCAN_CLEAN_ITEM_SELECT_NEEDED]
1=Please select items that need Scanning

[IDS_SHCEDULING_APPSTART]
1=Run on user logon

[IDS_SHCEDULING_SYSTEMSTART]
1=Run on system startup

[IDS_REGISTER_CLICK]
1=Optimize Now

[IDS_REGISTER_ITEMS]
1=Items can be optimized

[IDS_REGISTER_DLG_LICENSE_EXPIRED]
1=Your license is expired, We have a very special offer for you, please renew your license in 3 days!

[IDS_FRAME_NOTIFICATION]
1=SpeedyFixer Notification

[IDS_POP_ITEMS]
1=Items may be bloating your computer.

[IDS_POP_OPT]
1=Items can be Optimized.

[IDS_POP_DRIVER]
1=Drivers can  be Updated.

[IDS_POP_CLEAN]
1=Items can be Cleaned.

[IDS_POP_DETAILS]
1=View Details

[IDS_SUPPORT_PURCHASE]
1=Purchase

[IDS_SUPPORT_ENTERKEY]
1=Enter registration Key

[IDS_SUPPORT_HELP]
1=Online Help

[IDS_SUPPORT_UPDATE]
1=Check for Updates

[IDS_SUPPORT_CONTACT]
1=Contact us

[IDS_SUPPORT_EMAIL]
1=Email us

[IDS_SUPPORT_VERSION]
1=The new Version is 

[IDS_SUPPORT_VERSION_NOW]
1=The latest version.

[IDS_OPTION_TAB1_GROUPBOX_SOUND]
1=Sound

[IDS_OPTION_TAB1_CHKBOX_SOUND]
1=Don't play audio of scan result

[IDS_POPUP_RUN_AS_ADMIN]
1=Attention: this function need Administrator privilege, Please close SpeedyFixer, then run SpeedyFixer as Administrator privilege.


[IDS_FRAME_END]
1=End